x402 Complete
curl --request POST \
--url https://api.coinvoyage.io/v3/orders/{order_id}/x402/completeimport requests
url = "https://api.coinvoyage.io/v3/orders/{order_id}/x402/complete"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.coinvoyage.io/v3/orders/{order_id}/x402/complete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 400,
"error": "Bad Request",
"message": "Invalid request parameters"
}{
"code": 400,
"error": "Bad Request",
"message": "Invalid request parameters"
}{
"code": 400,
"error": "Bad Request",
"message": "Invalid request parameters"
}{
"code": 400,
"error": "Bad Request",
"message": "Invalid request parameters"
}{
"code": 400,
"error": "Bad Request",
"message": "Invalid request parameters"
}x402
x402 Complete
x402 payment completion. Public: the PAYMENT-SIGNATURE header is the auth boundary. Without it, returns 402 with a PAYMENT-REQUIRED header.
POST
/
orders
/
{order_id}
/
x402
/
complete
x402 Complete
Was this page helpful?
⌘I